.button {
    margin: 0;
}
a.button.actionButton, 
a.actionButton,
.actionButtonOff,
a.outline-button,
a.filled-button {
    padding: .65rem .65rem .53rem .65rem;
    text-decoration: none;
    font-weight: 400;
    letter-spacing: 0.02em;
}

a.button.actionButton, a.actionButton  {
    background-color: #000000;
    border: 1px solid #000000;
    color: #FFFFFF;
    position: relative;
    display:inline-block;
    background-image: url('/sites/default/files/site/arrow_white_solid.png');
    background-repeat:no-repeat;
    background-position:right center;
    padding-right: 2.5rem;
}
a.actionButton:visited {
    color: #FFFFFF;
}
a.actionButton:hover {
    background-color: #FFFFFF;
    border: 1px solid #000000;
    color: #000000;
    background-image: url('/sites/default/files/site/arrow_black_solid.png');
    background-repeat:no-repeat;
    background-position:right center;
    padding-right: 2.5rem;
}
.actionButton .arrow {
  content: url('/sites/default/files/site/arrow_white.png');
}

.actionButtonOff  {
    background-color: #e3e3e3;
    color: #333;
    position: relative;
    display:inline-block;
}
.oval-button {
    text-decoration: none;
    list-style: none !important;
    margin:0 !important;
}
.oval-button li a:link{
    background-color: #000000;
    padding: 0.35rem 0.85rem;
    color: #FFFFFF;
    float: left;
    text-decoration: none;
    border-radius: 10000px;
    moz-border-radius: 10000px;
    webkit-border-radius: 10000px;
}
.oval-button li a:visited,
.oval-button li a:hover,
.oval-button li a:focus,
.oval-button li a:active {
    background-color: #333;
    color: #FFFFFF;
    text-decoration: none;
}
a:link.outline-button,
a:visited.outline-button {
    background: 0;
    display: inline-block;
    border: 1px solid #fff;
    color: #fff;
    transition: all .3s ease 0s;
}
a:hover.outline-button,
a:active.outline-button,
a:focus.outline-button {
    background-color: rgba(255, 255, 255, .1);
    opacity: 1
}
a:link.filled-button,
a:visited.filled-button {
    transition: all .3s ease 0s;
    display: inline-block;
    color:#FFF;
}
a:link.filled-button.thick-full-width,
a:visited.filled-button.thick-full-width {
    padding:1rem;
    display: block;
}
a:hover.filled-button,
a:active.filled-button,
a:focus.filled-button {
    opacity: 0.7;
}
a:link.filled-button.sun,
a:visited.filled-button.sun {
    color:#000;
}
/*a:hover.filled-button.sun,
a:active.filled-button.sun,
a:focus.filled-button.sun {
    color:#FFF;
    background-color: rgba(67, 85, 200, 1);
}*/

/*back to top button*/
#back-top span#button {
    width:50px;
    height:50px;
}
@media screen and (min-width: 768px) {

  #back-top span#button {
    width:60px;
    height:60px;
  }
  #back-top {
      right: 3em;
      bottom: 1em;
  }
}